<html>

<head>
    <title>DOM </title>
    <link rel="stylesheet" href="./assets/style.css">
</head>

<body>
    <div class="container">
        <header>
            <h1>DOM Website</h1>
        </header>
        <div class="information">
            <div id="image">
                <img  src="./assets/images/pic_htmltree.gif" alt="dom tree">
            </div>
            <div>
                <h3 id='methods'>Methods</h3>
                <li class="functions">getElementById</li>
                <li class="functions">getElementsByClass</li>
                <li class="functions">getElementsByTag</li>
            </div>
        </div>
        <div class="data">
            <p>
                
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Perspiciatis veniam adipisci amet doloremque doloribus molestias corporis placeat quas iure eum!
            </p>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illo dignissimos nobis quod error autem eos
                numquam
                quam?
                Quibusdam id aliquid aperiam reiciendis, modi sequi iure accusantium qui vel nostrum iste.
            </p>
        </div>

    </div>

</body>
<script src="./assets/magic.js"></script>
</html>